<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login | Yearning Academy</title>
    <link rel="icon" href="assets/Images/maker_logo.png" type="image/icon" sizes="16x16">
    <link rel="stylesheet" href="bootstrap-4.6.0-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="bootstrap-4.6.0-dist/fontawesome/css/all.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/login.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light">
        <a class="navbar-brand" href="index.html" id="navbartext">
            <img src="assets/Images/maker_logo.png" height="40" class="d-inline-block align-top" alt=""><span
                style="color:#2cc4b0;">Yearning</span>
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item"><a href="courses.html" class="nav-link text-dark mr-3">Courses</a></li>
                <li class="nav-item"><a href="adminlogin.html" class="nav-link text-dark mr-3">Admin Login</a></li>
                <!-- <li class="nav-item"><a href="signup.html" class="nav-link text-dark mr-3">Sign Up</a></li> -->
                <li>
                    <a href="signup.html"><button class="btn btn-xs text-white rounded-1">Sign Up</button></a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="container">
        <img class="avatar" src="assets/Images/avatar.svg" alt="avatarlogo">
        <h2 class="text-center">Let's Begin</h2>

        <form id="inputlogin">
            <div class="form-group">
                <label>Email</label>
                <input type="email" class="form-control" name="email" id="InputEmail">
            </div>
            <div class="form-group">
                <label>Password</label>
                <input type="password" class="form-control" name="password" id="InputPassword">
            </div>
            <button type="submit" class="btn btn-primary" id="btn-login">Login</button>
        </form>
        <br>
        <hr>
        <div class="sign_up">
            <p class="text-center">
                Don't have an account?
                <a href="signup.html">Sign up</a>
            </p>
        </div>
    </div>
    <br>
    <br>

    <footer class="copyright">
        <p>
            © 2021 Yearning Inc. All rights reserved.
        </p>
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="bootstrap-4.6.0-dist/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/login.js"></script>
</body>

</html>